import Swiper, { Navigation, Pagination, Autoplay } from 'swiper';
import 'swiper/swiper-bundle.css';

Swiper.use([Navigation, Pagination, Autoplay]);


document.addEventListener('DOMContentLoaded',function() {
    
    const appEl = document.getElementsByClassName('js-appSlider')[0];

    window.app = function() {
	    
	    const swiper = new Swiper(appEl, {
            loop: true,
            spaceBetween: 0,
            slidesPerView: 1,
            centeredSlides: true,
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            speed: 500
        });
    };

}, false)
